<?php
$this->load->view('includes/header.php');
echo '<font class="title">'.$menu_path.'</font>';
echo '<br>';
			/* Display system message */
			$this->fungsi->disp_sys_msg();
			echo validation_errors('<p class="field_error">', '</p>');
?>
<script type="text/javascript">
 
 //Date picker
	$(function() {
		 
		$( "#txt_date1" ).datepicker({
			changeMonth: true,
			changeYear: true
		});
		$( "#txt_date1" ).datepicker( "option", "dateFormat", "dd.mm.yy");
		//$( "#txt_date1" ).datepicker( "setDate", "<?php echo date('d.m.Y'); ?>" );
		
		
		$( "#txt_date2" ).datepicker({
			changeMonth: true,
			changeYear: true
		});
		$( "#txt_date2" ).datepicker( "option", "dateFormat", "dd.mm.yy" );
		//$( "#txt_date2" ).datepicker( "setDate", "<?php echo date('d.m.Y'); ?>" );
		
		
	});

</script>
<form name="form1" method="post" action="<?php echo $form_action ?>">
<?php
	echo ! empty($message) ? $message : '';
	echo ! empty($table) ? $table : '';
	echo ! empty($pagination) ? '<p id="pagination">' . $pagination . '</p>' : '';
	if ( ! empty($link))
	{
		echo '<p id="bottom_link">';
		foreach($link as $links)
		{
			echo $links . ' ';
		}
		echo '</p>';
	}
	$this->load->view('includes/footer.php');
?>
<br/>
  <table width="512" border="0">
    <tr>
      <td width="86">COP</td>
      <!--<td width="7">:</td>
      <td width="144"><input name="txt_search" type="text" size="45" class="element" value="<?php echo ! empty($search) ? $search : ''; ?>"  /></td>
      <td width="144"><label for="txt_date1"></label><input name="submit" type="submit" value="search"  class="button"  /></td>-->
     
       <td width="86">Post Date</td>
      <td width="7">:</td>
      <td width="144"><label for="txt_date1"></label>
      <input type="text" name="txt_date1" id="txt_date1" /></td>
      <td width="22">To</td>
      <td width="11">:</td>
      <td width="216"><label for="txt_date2"></label>
      <input type="text" name="txt_date2" id="txt_date2" /></td>
    </tr>
    <tr>
      <td>Branch</td>
      <td>:</td>
      <td colspan="5"><select name="cb_idcab" id="cb_idcab">
        <?php 

foreach ($cab as $cabs)
{ 
?>
<option value="<?php echo $cabs->idcab; ?>" ><?php echo $cabs->cabname; ?></option>
<?php
}
?>  
      </select></td>
    </tr>
    <tr>
      <td>&nbsp;</td>
      <td>&nbsp;</td>
      <td>&nbsp;</td>
      <td><input type="submit" name="button" id="button" value="Submit" class="button" /></td>
      <td>&nbsp;</td>
      <td>&nbsp;</td>
      <td>&nbsp;</td>
    </tr>
  </table>
</form>
